7023Views1Replies

Author Options:

need shsh blobs for ios 6.1.2 for ipod touch 4g? Answered

I accidentally updated to ios 6.1.3 on my ipod touch 4g and I need to downgrade my firmware to 6.1.2 to jailbreak. I downloaded the 6.1.2 shsh blob from cydia but ifaith says that it is invalid. the only valid shsh blob I have is for 6.1.3. I have read many articles of how to downgrade but I have never saved shsh blobs before because i never knew about them. Can someone give me a direct link to download some or give me advice as how to get valid ones? thanks.

1 Replies

user
gingrbred (author)2013-06-04

you cannot download shsh blobs they are specific to each iDevice

Select as Best AnswerUndo Best Answer